shishi_verbose(3)

NAME
shishi_verbose - API function

SYNOPSIS
#include <shishi.h>

void shishi_verbose(Shishi * handle, const char * format, ...);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

const char * format
    printf style format string. @...: print style arguments.

...

DESCRIPTION
Print a diagnostic message to output as defined in handle.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.